<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Admin Main Translation
    |--------------------------------------------------------------------------
    */

    'setting_and_profile' => 'entorno y perfil',
    'setting' => 'Ajuste',
    'settings' => 'Ajustes',

    // seo
    'settings_seo_metas' => 'Configuración de metas de SEO',
    'seo_metas' => 'metas de SEO',
    'seo_metas_home' => 'página de inicio',
    'seo_metas_search' => 'Página de búsqueda',
    'seo_metas_categories' => 'Página de categorías',
    'seo_metas_classes' => 'página de clases',
    'seo_metas_login' => 'Página de inicio de sesión',
    'seo_metas_register' => '',
    'seo_metas_about' => 'Acerca De la pagina',
    'seo_metas_contact' => 'Pagina de contacto',
    'seo_metas_blog' => 'Blog',
    'seo_metas_certificate_validation' => 'Validación de certificados',

    // socials
    'settings_socials' => 'Configuración de redes sociales',
    'socials' => 'Sociales',

    // footer
    'settings_footer' => 'Configuración de pie de página',
    'footer' => 'Pie de página',
    'footer_first_column' => 'primera columna',
    'footer_second_column' => 'segunda columna',
    'footer_third_column' => 'tercera columna',
    'footer_forth_column' => 'cuarta columna',
    'item' => 'Artículo',
    'item_title' => 'Título del artículo',
    'item_link' => 'Enlace del artículo',

    // main
    'main' => 'Principal',
    'home_sections' => 'Secciones de inicio',
    'settings_home_sections' => 'Configuración de secciones de inicio',
    'settings_main' => 'Ajustes principales',
    'main_general' => 'General',
    'site_name' => 'Nombre del sitio',
    'site_email' => 'Correo electrónico del sitio',
    'site_phone' => 'Teléfono del sitio',
    'site_language' => 'Idioma del sitio',
    'register_method' => 'método de registro',
    'user_languages_lists' => 'Listas de idiomas de usuario',
    'rtl_languages' => 'Idiomas RTL',
    'fav_icon' => 'icono de favoritos',
    'fav_icon_placeholder' => 'Muestra en el navegador (48*48px)',
    'logo' => 'logo',
    'logo_placeholder' => 'Muestra en el encabezado (55*55px)',
    'footer_logo' => 'logotipo de pie de página',
    'footer_logo_placeholder' => 'Muestra en el encabezado (55*55px)',
    'rtl_layout' => 'diseño RTL',
    'preloading' => 'precarga',

    'main_financial' => 'Financiera_principal',
    'courses_commission' => 'Comisión de cursos',
    'tax' => 'Tax',
    'minimum_payout_amount' => '',

    'main_payment' => 'Pago',
    'currency' => 'Divisa',
    'gateways' => 'Pasarelas',
    'gateway_paypal' => 'Paypal',
    'gateway_payu' => 'Payú',
    'gateway_paytm' => 'pago',
    'gateway_paystack' => 'pila de pago',

    'main_home_hero' => 'Sección de héroe del hogar',
    'main_home_hero2' => 'Sección de héroe del hogar 2',
    'home_hero' => 'Héroe del hogar',
    'home_hero2' => 'Héroe del hogar 2',
    'background' => 'Fondo',
    'hero_background' => 'Antecedentes del héroe',
    'hero_vector' => 'vector de héroe',
    'has_lottie' => 'tiene lottie',

    'main_page_background' => 'Fondo de páginas',
    'admin_login_background' => 'Fondo de inicio de sesión de administrador',
    'admin_dashboard_background' => 'Fondo del panel de administración',
    'login_background' => 'Fondo de inicio de sesión',
    'register_background' => 'Antecedentes de registro',
    'remember_pass_background' => 'Recordar contraseña Antecedentes',
    'verification_background' => 'Antecedentes de verificación',
    'search_background' => 'Fondo de búsqueda',
    'categories_background' => 'Categorías Fond',
    'become_instructor_background' => 'Conviértete en instructor Antecedentes',
    'certificate_validation_background' => 'Antecedentes de la validación del certificado',
    'blog_background' => 'Fondo del blog',
    'instructors_background' => 'Antecedentes de los instructores',
    'dashboard_background' => 'Imagen del tablero',
    'panel_sidebar_background' => 'Imagen del tablero',
    'user_avatar_background' => 'Avatar predeterminado del usuario',
    'user_cover_background' => 'Portada predeterminada del usuario',

    'custom_css_js' => 'CSS y js personalizados',
    'css' => 'Css',
    'js' => 'Js',

    'account_types' => 'tipos de cuenta',
    'add_account_types' => 'Agregar tipos de cuenta',

    'site_bank_accounts' => 'Cuenta bancaria del sitios',
    'add_site_bank_accounts' => 'Agregar cuentas bancarias',

    'report_reasons' => 'Informar motivos',
    'add_report_reasons' => 'Informar motivos',

    'notifications' => 'Notificaciones',
    'notification_admin' => 'administración',
    'notification_user' => 'usuaria',
    'notification_course' => 'course',
    'notification_financial' => 'usuaria (femenino)',
    'notification_sale_purchase' => 'venta/compra',
    'notification_plans' => 'planes',
    'notification_appointment' => 'cita',
    'notification_quiz' => 'prueba',

    'notification_new_comment_admin' => 'nuevo administrador de comentarios',
    'notification_support_message_admin' => 'administrador de mensajes de soporte',
    'notification_support_message_replied_admin' => 'mensaje de soporte respondido admin',
    'notification_promotion_plan_admin' => 'administrador del plan de promoción',
    'notification_new_contact_message' => 'nuevo mensaje de contacto',
    'notification_new_badge' => 'nueva insignia',
    'notification_change_user_group' => 'cambiar grupo de usuarios',
    'notification_course_created' => 'curso creado',
    'notification_course_approve' => 'curso aprobar',
    'notification_course_reject' => 'curso rechazado',
    'notification_new_comment' => 'nuevo comentario',
    'notification_support_message' => 'mensaje de apoyo',
    'notification_support_message_replied' => 'mensaje de soporte respondido',
    'notification_new_rating' => 'nueva calificación',
    'notification_webinar_reminder' => 'recordatorio de seminario web',
    'notification_new_financial_document' => 'nuevo documento financiero',
    'notification_payout_request_admin' => 'administrador de solicitud de pago',
    'notification_payout_request' => 'solicitud de pago',
    'notification_payout_proceed' => 'proceder al pago',
    'notification_offline_payment_request' => 'solicitud de pago fuera de línea',
    'notification_offline_payment_approved' => 'pago fuera de línea aprobado',
    'notification_offline_payment_rejected' => 'pago fuera de línea rechazado',
    'notification_new_sales' => 'nuevas ventas',
    'notification_new_purchase' => 'nueva compra',
    'notification_new_subscribe_plan' => 'nuevo plan de suscripción',
    'notification_promotion_plan' => 'plan de promoción',
    'notification_new_appointment' => 'nueva cita',
    'notification_new_appointment_link' => 'nuevo enlace de cita',
    'notification_appointment_reminder' => 'recordatorio de cita',
    'notification_meeting_finished' => 'reunión terminada',
    'notification_new_certificate' => 'nuevo certificado',
    'notification_waiting_quiz' => 'prueba de espera',
    'notification_waiting_quiz_result' => 'esperando el resultado de la prueba',

    'contact_us' => 'Contacto',
    'contact_us_edit' => 'Editar contacto',
    'contact_us_address' => 'Dirección de contacto',
    'contact_us_phones' => 'Teléfonos de contacto',
    'contact_us_emails' => 'Correos electrónicos de contacto',
    'contact_us_background' => 'Fondo de la página de contacto',
    'map_position' => 'Posición del mapa',
    'map_zoom' => 'Zoom del mapa',
    'map_position_latitude' => 'Latitud del mapa',
    'map_position_longitude' => 'Longitud del mapa',
    'contact_us_phones_placeholder' => 'Separa los números con ,',
    'contact_us_emails_placeholder' => 'separe los correos electrónicos con ,',

    'error_404' => '404 página',
    'error_404_image' => '404 imagen de error',
    'error_404_title' => '404 Título del error',
    'error_404_description' => '404 Error de descripción',

    'pages' => 'Paginas',
    'new_page' => 'nueva página',
    'new_pages' => 'Nueva página adicional',
    'edit_pages' => 'editar página ',
    'pages_name_placeholder' => 'nombre de la página en la barra de navegación',
    'pages_order_placeholder' => 'orden de páginas en la barra de navegación',
    'pages_lists_lead' => 'lista de páginas. Puede editar o eliminar cualquier fila.',

    'latest_classes' => 'clases de prueba',
    'best_sellers' => 'Los más vendidos',
    'free_classes' => 'clases gratis',
    'discount_classes' => 'clases de descuento',
    'best_rates' => 'Las mejores clases de tarifas',
    'trend_categories' => 'Sección de categorías de tendencias',
    'testimonials' => 'Sección de testimonios',
    'subscribes' => 'Sección de suscripciones',
    'blog' => 'Sección de blogs',
    'organizations' => 'Sección Organizaciones',
    'instructors' => 'Sección de instructores',
    'video_or_image_section' => 'Sección de video o imagen',
    'main_home_video_or_image_box' => 'Sección de vídeo o imagen de la página de inicio',

    'settings_navbar_links' => 'Configuración de enlaces de la barra de navegación',
    'navbar_links' => 'Enlaces de la barra de navegación',
    'top_navbar' => 'Barra de navegación superior',
];
